Subject: RE: FVWM: menudefs.hook not showing up in menu

From: "STEFFL, ERIK (SBCSI)" <[email-masked]>
Date: Mon, 12 Feb 2001 09:03:29 -0600

the editors would be in editors menu anyway, so why bother?

  I have found more useful to use the debian menu (see update-menu etc.)
system to change menus instead of using hooks in fvwm config file (not
saying that it's the best solution for you but you might want to look into
it if you haven't already)

  what happens if you run those command lines (the ones that are not
executed) from shell prompt?

	erik

--
Time flies like an arrow
but fruit flies like a banana... 

> -----Original Message-----
> From: Xucaen [mailto:[email-masked]]
> Sent: Sunday, February 11, 2001 12:30 PM
> To: [email-masked]
> Subject: FVWM: menudefs.hook not showing up in menu
> 
> 
> Hi all.
> I run fvwm on debian linux 2.2r2. I have a
> question regarding menudefs.hook.
> 
> here is a snippet from my menudefs.hook in 
> /etc/X11/fvwm/
> 
> DestroyMenu "/Debian/Apps/Editors"
> AddToMenu "/Debian/Apps/Editors" "Editors" Title
> Top
> + "&AbiWord" Exec exec /usr/bin/AbiWord
> + "&Xedit" Exec exec xedit
> + "&jed" Exec exec xterm  -T "jed" -e
> /usr/bin/jed
> + "xje&d" Exec exec /usr/X11R6/bin/xjed
> + "&Emacs 20%/usr/share/emacs/20.7/etc/gnu.xpm%"
> Exec exec /usr/bin/emacs20
> 
> The problem is that _only_ Xedit and Emacs shows
> up in the menu.
> 
> I am not using any other window manager or
> desktop manager.
> 
> thanks!
> 
> xucaen
> 
> __________________________________________________
> Do You Yahoo!?
> Get personalized email addresses from Yahoo! Mail - only $35 
> a year!  http://personal.mail.yahoo.com/
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].